@font-face {
    font-family: 'alibaba-bold';
    src: url('../font/alibaba-bold.woff2-bbb24413.woff2') format('woff2');
}

@font-face {
    font-family: 'alibaba-regular';
    src: url('../font/alibaba-regular.woff2-5d2979c4.woff2') format('woff2');
}

html,
body {
    font-family: 'alibaba-regular';
    max-width: 1440px;
    margin: auto;
}

a {
    text-decoration: none;
    color: var(--color-secendry);
}

input {
    outline: none;
}

/* ----------root---------- */

:root {
    --border-color-1: rgba(0, 0, 0, .12);
    --border-color-2: rgba(0, 0, 0, 0.26);
    --text-color-header: #4B5259;
    --color-secendry: #0077DB;
    --color-secendry-1: #C9E3F8;
    --color-secendry-2: #79b8ec;
    --color-secendry-3: #F2F9FF;
    --color-into: #17A2B8;
    --color-into-2: #E8F9FC;
    --color-gray-1: #6C7680;
    --color-gray-2: #959EA6;
    --color-gray-3: #2b2f33;
    --color-gray-4: #6c7680;
    --color-gray-5: #4b5259;
    --color-gray-6: #0A0B0C;
    --color-gray-7: #BEC6CC;
    --color-hero-sect: #fdb713;
}

/* ----------header---------- */

.header {
    position: fixed;
    padding: 7px;
    box-shadow: silver 2px 2px 5px;
    background-color: white;
    left: 0;
    right: 0;
    z-index: 40;
}

.header .width {
    width: 1400px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header .width .display {
    display: flex;
    align-items: center;
    gap: 27px;
}

.header .width .display .list {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 27px;
    margin: 0px;
    padding: 0px;
}

.header .width .display .list .item {
    color: var(--text-color-header);
    font-size: 14px;
}

.header .width .display .list .has-dropdown {
    position: relative;
}

.header .width .display .list .dropdown {
    position: absolute;
    top: 100%;
    right: 0;
    background: #fff;
    min-width: 140px;
    padding: 10px 0;
    border-radius: 12px;
    border: 1px solid var(--border-color-1);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);

    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.25s ease;
    z-index: 1000;
}

.header .width .display .list .dropdown a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: #333;

    font-size: 14px;
}

.header .width .display .list .dropdown a:hover {
    background: #f5f5f5;
}

.header .width .display .list .dropdown.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.header .width .buttons {
    display: flex;
    align-items: center;
    gap: 0px;
}

.header .width .buttons .btn {
    background: none;
    padding: 10px 15px;
    font-size: 14px;
    border: none;
    border-radius: 7px;
    font-family: 'alibaba-regular';
    color: var(--text-color-header);
    display: flex;
    align-items: center;
    gap: 5px;
    transition: all ease 0.1s;
}

.header .width .buttons .btn:hover {
    background-color: rgba(192, 192, 192, 0.158);
    transition: all ease 0.1s;
}

.header .mobile-header {
    display: none;
}

/* ----------hero-sect---------- */

.hero-sect {
    padding-top: 65px;
    position: relative;
}

.hero-sect .hero-image {
    width: 100%;
    position: absolute;
    display: block;
}

/* ----------sect-visa---------- */

.sect-visa {
    width: 83%;
    margin: auto;
    background-color: white;
    border-radius: 7px;
    position: relative;
    margin-top: 230px;
    border: 1px solid var(--border-color-1);
    box-shadow: silver 2px 2px 10px;
    padding: 0px 80px 48px 80px;
}

.sect-visa .title {
    color: var(--color-gray-3);
    text-align: center;
    font-size: 32px;
    padding: 24px 0px;
    font-family: 'alibaba-bold';
}

.sect-visa .display {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.sect-visa .display .box-input {
    width: 80%;
    border: 1px solid var(--border-color-1);
    border-radius: 7px;
    padding: 8px;
}

.sect-visa .display .box-input #search-inp {
    border: none;
    width: 100%;
    height: 32px;
}

.sect-visa .display .btn-box .btn-search {
    color: black;
    background-color: var(--color-hero-sect);
    border-radius: 7px;
    border: 1px solid var(--border-color-1);
    padding: 4px 16px;
    width: 173px;
    height: 48px;
}

/* ----------sect-type-of-visa---------- */

.sect-type-of-visa {
    width: 83%;
    margin: auto;
    margin-top: 64px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}

.sect-type-of-visa .box {
    border: 1px solid var(--border-color-1);
    border-radius: 7px;
}

.sect-type-of-visa .box .visa-img {
    border-radius: 7px 7px 0px 0px;
    height: 128px;
    object-fit: cover;
}

.sect-type-of-visa .box .box-text {
    padding: 12px;
    border-bottom: 1px solid var(--border-color-1);
}

.sect-type-of-visa .box .box-text .box-title {
    font-family: 'alibaba-bold';
    margin: 0px;
    margin-top: 10px;
    font-size: 15px;
}

.sect-type-of-visa .box .box-text .text {
    color: var(--color-gray-4);
    font-size: 14px;
    margin: 10px 0px;
}

.sect-type-of-visa .box .display {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px;
}

.sect-type-of-visa .box .display .text {
    font-size: 13px;
    color: var(--color-gray-4);
}

.sect-type-of-visa .box .display .text .price {
    color: var(--color-secendry);
    font-size: 17px;
}

/* ----------sect-what-visa---------- */

.sect-what-visa {
    width: 83%;
    margin: auto;
    margin-top: 50px;
}

.sect-what-visa .title {
    font-family: 'alibaba-bold';
    color: var(--color-gray-3);
    font-size: 25px;
    margin: 0px;
    margin-bottom: 20px;
}

.sect-what-visa .display {
    display: flex;
    align-items: center;
    gap: 10px;
}

.sect-what-visa .display .text {
    text-align: justify;
    text-justify: auto;
    width: 668px;
    line-height: 1.7;
    margin: 0px;
    color: var(--color-gray-3);
}

/* ----------sect-visa-application-fee---------- */

.sect-visa-application-fee {
    width: 83%;
    margin: auto;
    margin-top: 50px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.sect-visa-application-fee .title {
    font-family: 'alibaba-bold';
    color: var(--color-gray-3);
    font-size: 25px;
    margin: 0px;
    margin-bottom: 20px;
}

.sect-visa-application-fee .box-text {
    width: 100%;
    text-align: justify;
    text-justify: auto;
}

.sect-visa-application-fee .box-text .text {
    color: var(--color-gray-3);
}

.sect-visa-application-fee .box-text .item {
    color: var(--color-gray-3);
    margin-top: 5px;
}

/* ----------sect-visa-documents---------- */

.sect-visa-documents {
    width: 83%;
    margin: auto;
    margin-top: 50px;
}

.sect-visa-documents .title {
    font-family: 'alibaba-bold';
    color: var(--color-gray-3);
    font-size: 25px;
    margin: 0px;
    margin-bottom: 20px;
}

.sect-visa-documents .text {
    text-align: justify;
    text-justify: auto;
    line-height: 1.9;
    color: var(--color-gray-3);
}

.sect-visa-documents .display {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
    margin-top: 20px;
}

.sect-visa-documents .display .box {
    width: 373px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.sect-visa-documents .display .box .box-img {
    width: 200px;
    height: 200px;
}

.sect-visa-documents .display .box .box-title {
    color: var(--color-gray-6);
    font-family: 'alibaba-bold';
    font-size: 20px;
}

.sect-visa-documents .display .box .box-text {
    color: var(--color-gray-3);
    text-align: center;
}

/* ----------sect-visa-application-process---------- */

.sect-visa-application-process {
    width: 83%;
    margin: auto;
    margin-top: 50px;
}

.sect-visa-application-process .title {
    font-family: 'alibaba-bold';
    color: var(--color-gray-3);
    font-size: 25px;
    margin: 0px;
    margin-bottom: 20px;
}

.sect-visa-application-process .display {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.sect-visa-application-process .display .text {
    text-align: justify;
    text-justify: auto;
    width: 668px;
    line-height: 1.7;
    color: var(--color-gray-3);
}

/* ----------sect-explanation-of-visa-types---------- */

.sect-explanation-of-visa-types {
    width: 83%;
    margin: auto;
    margin-top: 50px;
}

.sect-explanation-of-visa-types .title {
    font-family: 'alibaba-bold';
    color: var(--color-gray-3);
    font-size: 25px;
    margin: 0px;
    margin-bottom: 20px;
}

.sect-explanation-of-visa-types .text {
    color: var(--color-gray-3);
    font-size: 16px;
}

.sect-explanation-of-visa-types .list {
    margin-top: 20px;
    line-height: 1.8;
}

.sect-explanation-of-visa-types .list .item {
    color: var(--color-gray-3);
}

.sect-explanation-of-visa-types .list .item strong {
    font-family: 'alibaba-bold';
}

/* ----------sect-online-application---------- */

.sect-online-application {
    width: 83%;
    margin: auto;
    margin-top: 50px;
}

.sect-online-application .title {
    font-family: 'alibaba-bold';
    color: var(--color-gray-3);
    font-size: 25px;
    margin: 0px;
    margin-bottom: 20px;
}

.sect-online-application .text {
    color: var(--color-gray-3);
    line-height: 1.8;
}

/* ----------sect-questions---------- */

.sect-questions {
    width: 83%;
    margin: auto;
    margin-top: 50px;
}

.sect-questions .title {
    color: var(--color-gray-3);
    font-family: 'alibaba-bold';
    font-size: 25px;
    margin-bottom: 20px;
}

.sect-questions .box .text {
    color: var(--color-gray-1);
    line-height: 2.3;
    padding: 16px 64px;
    text-align: justify;
    text-justify: auto;
}

.sect-questions .box {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.sect-questions .box .box-item {
    border: 1px solid var(--border-color-1);
    box-shadow: rgba(192, 192, 192, 0.534) 1px 1px 5px;
}

.sect-questions .box .question-box {
    padding: 5px 0px;
}

.sect-questions .box .question-box .display {
    display: flex;
    align-items: center;
    gap: 10px;
}

.sect-questions .box .question-box .display .a-accordion__icon {
    color: var(--color-into);
    background-color: var(--color-into-2);
    border-radius: 50%;
    padding: 5px;
    width: 32px;
    height: 32px;
}

.sect-questions .box .question-box .display .text-question {
    font-family: 'alibaba-bold';
    color: var(--color-gray-5);
    margin: 0px;
}

.sect-questions .box-border {
    border-radius: 8px;
}

/* ----------footer---------- */

.footer {
    position: absolute;
    left: 0;
    right: 0;
    border-top: 1px solid var(--border-color-1);
    background-color: #ffffff;
    margin-top: 64px;
}

.footer .width {
    width: 1195px;
    margin: auto;
}

.footer .width .main-section {
    display: flex;
    align-items: start;
    justify-content: space-between;
    border-bottom: 1px solid var(--border-color-1);
    padding-top: 50px;
}

.footer .width .main-section .horizontal-list {
    display: flex;
    align-items: start;
    gap: 100px;
}

.footer .width .main-section .horizontal-list .list-title {
    margin: 0px;
    font-size: 14px;
    font-family: 'alibaba-bold';
    margin-bottom: 20px;
}

.footer .width .main-section .horizontal-list .list {
    list-style: none;
    padding: 0px;
}

.footer .width .main-section .horizontal-list .list .item {
    font-size: 14px;
    color: var(--color-gray-3);
    transition: all ease 0.3s;
}

.footer .width .main-section .horizontal-list .list .item:hover {
    color: var(--color-gray-5);
    transition: all ease 0.3s;
}

.footer .width .main-section .hertical-list .list {
    display: flex;
    align-items: center;
    padding: 0px;
    gap: 20px;
    list-style: none;
}

.footer .width .main-section .hertical-list .list .item {
    color: var(--color-gray-4);
    font-size: 13px;
}

.footer .width .main-section .symbol-trust {
    display: flex;
    flex-direction: column;
    align-items: end;
    gap: 70px;
}

.footer .width .main-section .symbol-trust .text {
    font-size: 14px;
    text-align: left;
    margin-top: 20px;
}

.footer .width .main-section .symbol-trust .display {
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer .width .main-section .symbol-trust .display .box-image {
    border-radius: 7px;
    border: 1px solid var(--border-color-1);
    padding: 4px;
}

.footer .width .social-media {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0px;
}

.footer .width .social-media .text {
    font-size: 12px;
    color: var(--color-gray-4);
}

.footer .width .social-media .display {
    display: flex;
    align-items: center;
    gap: 0px;
}

.footer .width .social-media .display .social-icon {
    color: var(--color-gray-4);
    padding: 0px 20px;
}

/* ----------laptop , tablet---------- */
@media (max-width: 1024px) {
    /* ----------header---------- */

    .header {
        padding: 0px;
        box-shadow: none;
        top: 0;
        background-color: none;
    }

    .header .width {
        display: none;
    }

    .header .mobile-header {
        display: flex;
        align-items: center;
        gap: 8px;
        padding: 4px;
        height: 64px;
        box-shadow: 0px 0px 5px silver;
    }

    .header .mobile-header .svg-box {
        padding: 12px;
        color: var(--color-gray-5);
    }

    .header .mobile-header .title-page {
        font-size: 16px;
        color: var(--color-gray-3);
        margin: 0px;
    }

    /* ----------hero-sect---------- */

    .hero-sect .hero-image {
        width: 100%;
        height: 144px;
        object-fit: cover;
        position: absolute;
        display: block;
    }

    /* ----------sect-visa---------- */

    .sect-visa {
        width: 97%;
        margin: auto;
        background-color: white;
        border-radius: 8px;
        position: relative;
        margin-top: 115px;
        border: 1px solid var(--border-color-1);
        box-shadow: silver 2px 2px 10px;
        padding: 0px 16px 16px 16px;
    }

    .sect-visa .title {
        color: var(--color-gray-3);
        text-align: center;
        font-size: 32px;
        padding: 24px 0px;
        font-family: 'alibaba-bold';
    }

    .sect-visa .display {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 32px;
    }

    .sect-visa .display .box-input {
        width: 100%;
        border: 1px solid var(--color-gray-7);
        border-radius: 8px;
        padding: 8px;
    }

    .sect-visa .display .box-input #search-inp {
        border: none;
        width: 100%;
        height: 32px;
    }

    .sect-visa .display .btn-box {
        width: 100%;
    }

    .sect-visa .display .btn-box .btn-search {
        color: black;
        background-color: var(--color-hero-sect);
        border-radius: 8px;
        border: 1px solid var(--border-color-1);
        padding: 4px 16px;
        width: 100%;
        height: 48px;
    }

    /* ----------sect-type-of-visa---------- */

    .sect-type-of-visa {
        width: 97%;
        margin: auto;
        margin-top: 50px;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 24px;
    }

    .sect-type-of-visa .box {
        border: 1px solid var(--border-color-1);
        border-radius: 8px;
    }

    .sect-type-of-visa .box .visa-img {
        border-radius: 8px 8px 0px 0px;
        width: 100%;
        height: 128px;
        object-fit: cover;
    }

    .sect-type-of-visa .box .box-text {
        padding: 12px;
        border-bottom: 1px solid var(--border-color-1);
    }

    .sect-type-of-visa .box .box-text .box-title {
        font-family: 'alibaba-bold';
        margin: 0px;
        margin-top: 10px;
        font-size: 14px;
    }

    .sect-type-of-visa .box .box-text .text {
        color: var(--color-gray-4);
        font-size: 12px;
        margin: 10px 0px;
    }

    .sect-type-of-visa .box .display {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 12px;
    }

    .sect-type-of-visa .box .display .text {
        font-size: 12px;
        color: var(--color-gray-4);
        margin: 0px;
    }

    .sect-type-of-visa .box .display .text .price {
        color: var(--color-secendry);
        font-size: 16px;
    }

    /* ----------sect-what-visa---------- */

    .sect-what-visa {
        width: 97%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-what-visa .title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 24px;
        margin: 0px;
        margin-bottom: 20px;
    }

    .sect-what-visa .display {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }

    .sect-what-visa .display .text {
        text-align: justify;
        text-justify: auto;
        width: 100%;
        line-height: 1.8;
        font-size: 16px;
        margin: 0px;
        color: var(--color-gray-3);
    }

    /* ----------sect-visa-application-fee---------- */

    .sect-visa-application-fee {
        width: 97%;
        margin: auto;
        margin-top: 50px;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }

    .sect-visa-application-fee .title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 24px;
        margin: 0px;
        margin-bottom: 15px;
    }

    .sect-visa-application-fee .box-text {
        width: 100%;
        text-align: justify;
        text-justify: auto;
    }

    .sect-visa-application-fee .box-text .text {
        color: var(--color-gray-3);
        font-size: 16px;
    }

    .sect-visa-application-fee .box-text .item {
        color: var(--color-gray-3);
        margin-top: 5px;
        font-size: 16px;
    }

    /* ----------sect-visa-documents---------- */

    .sect-visa-documents {
        width: 97%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-visa-documents .title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 24px;
        margin: 20px 0px;
    }

    .sect-visa-documents .text {
        text-align: justify;
        text-justify: auto;
        line-height: 1.8;
        color: var(--color-gray-3);
        font-size: 16px;
    }

    .sect-visa-documents .display {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        align-items: start;
        gap: 20px;
        margin-top: 20px;
    }

    .sect-visa-documents .display .box {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }

    .sect-visa-documents .display .box .box-img {
        width: 150px;
        height: 150px;
    }

    .sect-visa-documents .display .box .box-title {
        color: var(--color-gray-6);
        font-family: 'alibaba-bold';
        font-size: 18px;
        margin: 0px;
    }

    .sect-visa-documents .display .box .box-text {
        color: var(--color-gray-3);
        text-align: justify;
        text-justify: auto;
        font-size: 16px;
        margin: 0px;
    }

    /* ----------sect-visa-application-process---------- */

    .sect-visa-application-process {
        width: 97%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-visa-application-process .title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 24px;
        margin: 0px;
        margin-bottom: 15px;
    }

    .sect-visa-application-process .display {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }

    .sect-visa-application-process .display .text {
        text-align: justify;
        text-justify: auto;
        width: 100%;
        font-size: 16px;
        line-height: 1.8;
        color: var(--color-gray-3);
        margin: 0px;
    }

    /* ----------sect-explanation-of-visa-types---------- */

    .sect-explanation-of-visa-types {
        width: 97%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-explanation-of-visa-types .title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 24px;
        margin: 0px;
        margin-bottom: 24px;
    }

    .sect-explanation-of-visa-types .text {
        color: var(--color-gray-3);
        font-size: 16px;
    }

    .sect-explanation-of-visa-types .list {
        margin-top: 20px;
        line-height: 1.8;
    }

    .sect-explanation-of-visa-types .list .item {
        color: var(--color-gray-3);
        font-size: 16px;
    }

    .sect-explanation-of-visa-types .list .item strong {
        font-family: 'alibaba-bold';
    }

    /* ----------sect-online-application---------- */

    .sect-online-application {
        width: 97%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-online-application .title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 24px;
        margin: 0px;
        margin-bottom: 20px;
    }

    .sect-online-application .text {
        color: var(--color-gray-3);
        line-height: 1.8;
        font-size: 16px;
        width: 100%;
    }

    /* ----------sect-questions---------- */

    .sect-questions {
        width: 97%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-questions .title {
        color: var(--color-gray-3);
        font-family: 'alibaba-bold';
        font-size: 24px;
        margin-bottom: 20px;
    }

    .sect-questions .text {
        color: var(--color-gray-4);
        line-height: 2.3;
        padding: 16px 64px !important;
        text-align: justify;
        text-justify: auto;
        font-size: 16px;
    }

    .sect-questions .question-box {
        padding: 5px 0px;
    }

    .sect-questions .question-box .display {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .sect-questions .question-box .display .a-accordion__icon {
        color: var(--color-into);
        background-color: var(--color-into-2);
        border-radius: 50%;
        padding: 5px;
        width: 32px !important;
        height: 32px !important;
    }

    .sect-questions .question-box .display .text-question {
        font-family: 'alibaba-bold';
        color: var(--color-gray-5);
        margin: 0px;
        font-size: 16px;
    }

    /* ----------footer---------- */

    .footer {
        display: none;
    }
}

/* ----------mobile---------- */
@media (max-width: 576px) {
    /* ----------header---------- */

    .header {
        padding: 0px;
        box-shadow: none;
        top: 0;
        background-color: none;
    }

    .header .width {
        display: none;
    }

    .header .mobile-header {
        display: flex;
        align-items: center;
        gap: 8px;
        padding: 4px;
        height: 64px;
        box-shadow: 0px 0px 5px silver;
    }

    .header .mobile-header .svg-box {
        padding: 12px;
        color: var(--color-gray-5);
    }

    .header .mobile-header .title-page {
        font-size: 16px;
        color: var(--color-gray-3);
        margin: 0px;
    }

    /* ----------sect-visa---------- */

    .sect-visa {
        width: 94%;
        margin: auto;
        background-color: white;
        border-radius: 8px;
        position: relative;
        margin-top: 115px;
        border: 1px solid var(--border-color-1);
        box-shadow: silver 2px 2px 10px;
        padding: 0px 16px 16px 16px;
    }

    .sect-visa .title {
        color: var(--color-gray-3);
        text-align: center;
        font-size: 32px;
        padding: 24px 0px;
        font-family: 'alibaba-bold';
    }

    .sect-visa .display {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 32px;
    }

    .sect-visa .display .box-input {
        width: 100%;
        border: 1px solid var(--color-gray-7);
        border-radius: 8px;
        padding: 8px;
    }

    .sect-visa .display .box-input #search-inp {
        border: none;
        width: 100%;
        height: 32px;
    }

    .sect-visa .display .btn-box {
        width: 100%;
    }

    .sect-visa .display .btn-box .btn-search {
        color: black;
        background-color: var(--color-hero-sect);
        border-radius: 8px;
        border: 1px solid var(--border-color-1);
        padding: 4px 16px;
        width: 100%;
        height: 48px;
    }

    /* ----------sect-type-of-visa---------- */

    .sect-type-of-visa {
        width: 94%;
        margin: auto;
        margin-top: 50px;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 24px;
    }

    .sect-type-of-visa .box {
        border: 1px solid var(--border-color-1);
        border-radius: 8px;
    }

    .sect-type-of-visa .box .visa-img {
        border-radius: 8px 8px 0px 0px;
        width: 100%;
        height: 128px;
        object-fit: cover;
    }

    .sect-type-of-visa .box .box-text {
        padding: 12px;
        border-bottom: 1px solid var(--border-color-1);
    }

    .sect-type-of-visa .box .box-text .box-title {
        font-family: 'alibaba-bold';
        margin: 0px;
        margin-top: 10px;
        font-size: 14px;
    }

    .sect-type-of-visa .box .box-text .text {
        color: var(--color-gray-4);
        font-size: 12px;
        margin: 10px 0px;
    }

    .sect-type-of-visa .box .display {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 12px;
    }

    .sect-type-of-visa .box .display .text {
        font-size: 12px;
        color: var(--color-gray-4);
        margin: 0px;
    }

    .sect-type-of-visa .box .display .text .price {
        color: var(--color-secendry);
        font-size: 16px;
    }

    /* ----------sect-what-visa---------- */

    .sect-what-visa {
        width: 94%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-what-visa .title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 20px;
        margin: 0px;
        margin-bottom: 20px;
    }

    .sect-what-visa .display {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }

    .sect-what-visa .display .text {
        text-align: justify;
        text-justify: auto;
        width: 100%;
        line-height: 1.7;
        margin: 0px;
        color: var(--color-gray-3);
    }

    /* ----------sect-visa-application-fee---------- */

    .sect-visa-application-fee {
        width: 94%;
        margin: auto;
        margin-top: 50px;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }

    .sect-visa-application-fee .title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 20px;
        margin: 0px;
        margin-bottom: 15px;
    }

    .sect-visa-application-fee .box-text {
        width: 100%;
        text-align: justify;
        text-justify: auto;
    }

    .sect-visa-application-fee .box-text .text {
        color: var(--color-gray-3);
        font-size: 16px;
    }

    .sect-visa-application-fee .box-text .item {
        color: var(--color-gray-3);
        margin-top: 5px;
        font-size: 16px;
    }

    /* ----------sect-visa-documents---------- */

    .sect-visa-documents {
        width: 94%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-visa-documents .title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 24px;
        margin: 20px 0px;
    }

    .sect-visa-documents .text {
        text-align: justify;
        text-justify: auto;
        line-height: 1.9;
        color: var(--color-gray-3);
        font-size: 16px;
    }

    .sect-visa-documents .display {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
        margin-top: 20px;
    }

    .sect-visa-documents .display .box {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }

    .sect-visa-documents .display .box .box-img {
        width: 200px;
        height: 200px;
    }

    .sect-visa-documents .display .box .box-title {
        color: var(--color-gray-6);
        font-family: 'alibaba-bold';
        font-size: 18px;
        margin: 0px;
    }

    .sect-visa-documents .display .box .box-text {
        color: var(--color-gray-3);
        text-align: center;
        font-size: 16px;
        margin: 0px;
    }

    /* ----------sect-visa-application-process---------- */

    .sect-visa-application-process {
        width: 94%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-visa-application-process .title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 20px;
        margin: 0px;
        margin-bottom: 15px;
    }

    .sect-visa-application-process .display {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }

    .sect-visa-application-process .display .text {
        text-align: justify;
        text-justify: auto;
        width: 100%;
        line-height: 1.7;
        color: var(--color-gray-3);
        margin: 0px;
    }

    /* ----------sect-explanation-of-visa-types---------- */

    .sect-explanation-of-visa-types {
        width: 94%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-explanation-of-visa-types .title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 24px;
        margin: 0px;
        margin-bottom: 24px;
    }

    .sect-explanation-of-visa-types .text {
        color: var(--color-gray-3);
        font-size: 16px;
    }

    .sect-explanation-of-visa-types .list {
        margin-top: 20px;
        line-height: 1.8;
    }

    .sect-explanation-of-visa-types .list .item {
        color: var(--color-gray-3);
        font-size: 16px;
    }

    .sect-explanation-of-visa-types .list .item strong {
        font-family: 'alibaba-bold';
    }

    /* ----------sect-online-application---------- */

    .sect-online-application {
        width: 94%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-online-application .title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 24px;
        margin: 0px;
        margin-bottom: 20px;
    }

    .sect-online-application .text {
        color: var(--color-gray-3);
        line-height: 1.8;
        font-size: 16px;
        width: 100%;
    }

    /* ----------sect-questions---------- */

    .sect-questions {
        width: 94%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-questions .title {
        color: var(--color-gray-3);
        font-family: 'alibaba-bold';
        font-size: 20px;
        margin-bottom: 20px;
    }

    .sect-questions .text {
        color: var(--color-gray-4);
        line-height: 2;
        padding: 16px !important;
        text-align: justify;
        text-justify: auto;
        font-size: 14px;
    }

    .sect-questions .question-box {
        padding: 5px 0px;
    }

    .sect-questions .question-box .display {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .sect-questions .question-box .display .a-accordion__icon {
        color: var(--color-into);
        background-color: var(--color-into-2);
        border-radius: 50%;
        padding: 5px;
        width: 32px !important;
        height: 32px !important;
    }

    .sect-questions .question-box .display .text-question {
        font-family: 'alibaba-bold';
        color: var(--color-gray-5);
        margin: 0px;
        font-size: 14px;
    }

    /* ----------footer---------- */

    .footer {
        display: none;
    }
}